# renew_before_expiry = 30 days
version = 2.1.0
archive_dir = /etc/letsencrypt/archive/webdav.marlonivo.com
cert = /etc/letsencrypt/live/webdav.marlonivo.com/cert.pem
privkey = /etc/letsencrypt/live/webdav.marlonivo.com/privkey.pem
chain = /etc/letsencrypt/live/webdav.marlonivo.com/chain.pem
fullchain = /etc/letsencrypt/live/webdav.marlonivo.com/fullchain.pem

# Options used in the renewal process
[renewalparams]
account = cd5f1c1e09295f7658adb1a6d8fe57ac
renew_hook = '''echo "$RENEWED_DOMAINS" | grep -q 'mail.marlonivo.xyz' && service postfix reload && service dovecot reload'''
authenticator = nginx
installer = nginx
server = https://acme-v02.api.letsencrypt.org/directory
key_type = ecdsa
